//返回使用
var listPage="";

function checkData()
{
	var s_tip="";
	
	s_tip+=CheckFromToDay();
	
	

	
	if(s_tip=="")
		return true;
	else
	{
		alert(s_tip);
		return false;
	}
		
}

function WorkHeight()
{
    
        
	var i_top= Wa($('divlist'),"offsetTop");
	var i_height=ClientHeight()-i_top;
	
	$('frelist').style.height=i_height+"px";
	$('divlist').style.height=i_height+"px";
	
	var i_top= Wa($('divlist'),"offsetTop");
	//parent.WorkHeight(i_height+i_top); //高度
	
	if(top==self)
        return;
}


